{
	"navigationBarTitleText": "活动",
	"usingComponents": {
		"van-field": "../../../dist/field/index",
		"van-checkbox": "../../../dist/checkbox/index",
		"van-checkbox-group": "../../../dist/checkbox-group/index",
		"van-cell-group": "../../../dist/cell-group/index",
		"van-cell": "../../../dist/cell/index",
		"van-popup": "../../../dist/popup/index",
		"van-nav-bar": "../../../dist/nav-bar/index",
		"van-action-sheet": "../../../dist/action-sheet/index",
		"van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index",
		"van-datetime-picker": "../../../dist/datetime-picker/index",
		"diyfrom":"/mycomponent/diyfrom/diyfrom",
		"mp-html":"/mycomponent/mp-html/index"
	}
}
